/* [Master Stylesheet v1.0] */
/* :: :: 1.0 Import Fonts */

/* :: 2.0 Import All CSS */
/* :: 3.0 Base CSS */
* {
  margin: 0;
  padding: 0; }

body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #242424;
  line-height: 1.3;
  font-weight: 700; }

p {
  color: #606060;
  font-size: 14px;
  line-height: 2;
  font-weight: 500; }

a,
a:hover,
a:focus {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: 0 solid transparent;
  color: #141414;
  font-weight: 600;
  font-size: 14px; }

ul,
ol {
  margin: 0; }
  ul li,
  ol li {
    list-style: none; }

img {
  height: auto;
  max-width: 100%; }

/* Spacing */
.mt-15 {
  margin-top: 15px !important; }

.mt-30 {
  margin-top: 30px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mt-100 {
  margin-top: 100px !important; }

.mb-15 {
  margin-bottom: 15px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.ml-15 {
  margin-left: 15px !important; }

.ml-30 {
  margin-left: 30px !important; }

.ml-50 {
  margin-left: 50px !important; }

.mr-15 {
  margin-right: 15px !important; }

.mr-30 {
  margin-right: 30px !important; }

.mr-50 {
  margin-right: 50px !important; }

/* Height */
.height-400 {
  height: 400px !important; }

.height-500 {
  height: 500px !important; }

.height-600 {
  height: 600px !important; }

.height-700 {
  height: 700px !important; }

.height-800 {
  height: 800px !important; }

/* Section Padding */
.section-padding-100 {
  padding-top: 100px;
  padding-bottom: 100px; }

.section-padding-100-0 {
  padding-top: 100px;
  padding-bottom: 0; }

.section-padding-0-100 {
  padding-top: 0;
  padding-bottom: 100px; }

.section-padding-100-70 {
  padding-top: 100px;
  padding-bottom: 70px; }

/* Section Heading */
.section-heading {
  position: relative;
  z-index: 1;
  max-width: 600px;
  margin-bottom: 80px !important; }
  .section-heading span {
    color: #606060;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
    letter-spacing: 2px; }
  .section-heading h3 {
    font-size: 34px;
    margin-bottom: 0;
    font-weight: 600; }
    @media only screen and (max-width: 767px) {
      .section-heading h3 {
        font-size: 24px; } }
  .section-heading.text-left {
    text-align: left !important; }
  .section-heading.white span,
  .section-heading.white h3 {
    color: #ffffff; }

/* Preloader */
#preloader {
  background: #04A9F5;
  background-color: #04A9F5;
  background-color: #04A9F5;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5000; }
  #preloader .circle-preloader {
    display: block;
    width: 60px;
    height: 60px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-bottom-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    animation: spin 2s infinite linear; }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
/* Miscellaneous */
.bg-img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }

.bg-white {
  background-color: #ffffff !important; }

.bg-dark {
  background-color: #000000 !important; }

.bg-transparent {
  background-color: transparent !important; }

.font-bold {
  font-weight: 700; }

.font-light {
  font-weight: 300; }

.bg-overlay {
  position: relative;
  z-index: 2;
  background-position: center center;
  background-size: cover; }
  .bg-overlay::after {
    background-color: rgba(0, 0, 0, 0.88);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #ffffff;
  right: 0;
  padding-right: 0;
  width: 30px;
  height: 30px;
  background-color: #61ba6d;
  line-height: 30px;
  text-align: center;
  position: absolute;
  top: 40px;
  right: -30px; }
  @media only screen and (max-width: 767px) {
    .mfp-image-holder .mfp-close,
    .mfp-iframe-holder .mfp-close {
      right: 0; } }

/* ScrollUp */
#scrollUp {
  background: #04A9F5;
  background: #04A9F5;
  background: #04A9F5;
  border-radius: 0;
  bottom: 60px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  color: #ffffff;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  right: 60px;
  text-align: center;
  width: 40px;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms; }
  #scrollUp:hover {
    background-color: #141414; }
  @media only screen and (max-width: 767px) {
    #scrollUp {
      bottom: 30px;
      right: 30px; } }

/* Essence Button */
.academy-btn {
  display: inline-block;
  min-width: 160px;
  height: 65px;
  color: #ffffff;
  border: none;
  border-radius: 0;
  padding: 0 40px;
  font-size: 14px;
  line-height: 65px;
  -webkit-transition: all 500ms;
  transition: all 500ms;
  background: #04A9F5;;
  background-color: #04A9F5;;
  background-color: #04A9F5;;
  font-weight: 600; }
  .academy-btn.btn-sm {
    min-width: 110px;
    padding: 0 20px;
    height: 42px;
    line-height: 42px; }
  .academy-btn.active, .academy-btn:hover, .academy-btn:focus {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    background: #04A9F5;
    background: #04A9F5;
    background: #04A9F5; }
  .academy-btn.btn-2 {
    background: #141414; }
    .academy-btn.btn-2:hover, .academy-btn.btn-2:focus {
      background: #04A9F5; }
  .academy-btn.btn-3 {
    background: #04A9F5; }
    .academy-btn.btn-3:hover, .academy-btn.btn-3:focus {
      background: #141414; }
  .academy-btn.btn-4 {
    background: #ffffff;
    border: 2px solid #04A9F5;
    color: #606060; }
    .academy-btn.btn-4:hover, .academy-btn.btn-4:focus {
      background: #04A9F5;
      color: #ffffff; }

/* Header Area CSS */
.header-area {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 125px; }
  .header-area .top-header {
    width: 100%;
    height: 95px; }
    .header-area .top-header .login-content a {
      display: inline-block;
      font-weight: 600; }
      .header-area .top-header .login-content a:hover {
        color: #04A9F5; }
  .header-area .academy-main-menu {
    position: absolute;
    width: 100%;
    height: 85px;
    background-color: transparent;
    top: 95px;
    z-index: 100;
    left: 0;
    right: 0; }
    .header-area .academy-main-menu .classy-nav-container {
      background-color: transparent; }
    .header-area .academy-main-menu .classy-navbar {
      background-color: #f5f7fa;
      height: 85px;
      padding: 0; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-area .academy-main-menu .classy-navbar {
          padding: 0;
          padding-left: 2em; } }
      @media only screen and (max-width: 767px) {
        .header-area .academy-main-menu .classy-navbar {
          padding: 0;
          padding-left: 2em; } }
      .header-area .academy-main-menu .classy-navbar .classynav ul li a {
        font-weight: 700;
        text-transform: uppercase; }
        .header-area .academy-main-menu .classy-navbar .classynav ul li a:hover, .header-area .academy-main-menu .classy-navbar .classynav ul li a:focus {
          color: #04A9F5; }
    .header-area .academy-main-menu .classynav {
      padding-left: 2em; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .header-area .academy-main-menu .classynav {
          padding-left: 1em; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-area .academy-main-menu .classynav {
          padding-left: 0; } }
      @media only screen and (max-width: 767px) {
        .header-area .academy-main-menu .classynav {
          padding-left: 0; } }
    .header-area .academy-main-menu .calling-info {
      position: relative;
      padding-left: 80px;
      overflow: hidden; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .header-area .academy-main-menu .calling-info {
          padding-left: 50px; } }
      .header-area .academy-main-menu .calling-info .call-center {
        position: relative;
        z-index: 1;
        background: #61ba6d;
        background-color: #04A9F5;
        background-color: #04A9F5;
        padding: 0 40px;
        line-height: 85px;
        height: 85px; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .header-area .academy-main-menu .calling-info .call-center {
            padding: 0 15px 0 30px; } }
        .header-area .academy-main-menu .calling-info .call-center a {
          color: #ffffff;
          font-size: 14px;
          font-weight: 700;
          display: block; }
          .header-area .academy-main-menu .calling-info .call-center a i {
            width: 45px;
            height: 45px;
            border: 2px solid #ffffff;
            border-radius: 50%;
            display: inline-block;
            line-height: 41px;
            font-size: 18px;
            text-align: center;
            margin-right: 20px; }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .header-area .academy-main-menu .calling-info .call-center a i {
                margin-right: 10px; } }
          @media only screen and (max-width: 767px) {
            .header-area .academy-main-menu .calling-info .call-center a span {
              display: none; } }
        .header-area .academy-main-menu .calling-info .call-center:before {
          position: absolute;
          width: 50px;
          height: 120%;
          top: 3px;
          left: -28px;
          z-index: 1;
          background-color: #04A9F5;
          content: '';
          -webkit-transform: rotate(30deg);
          transform: rotate(30deg); }
          @media only screen and (min-width: 992px) and (max-width: 1199px) {
            .header-area .academy-main-menu .calling-info .call-center:before {
              width: 42px; } }
  .header-area .is-sticky .academy-main-menu {
    position: fixed;
    width: 100%;
    height: 85px;
    top: 0;
    left: 0;
    z-index: 3000;
    background-color: #f5f7fa;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.2); }
    .header-area .is-sticky .academy-main-menu::after {
      position: absolute;
      width: 25%;
      height: 100%;
      top: 0;
      right: 0;
      z-index: 1;
      background-color: #04A9F5;
      content: ''; }

.hero-slides {
  position: relative;
  z-index: 1; }
  .hero-slides .single-hero-slide {
    width: 100%;
    height: 850px;
    position: relative;
    z-index: 1; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .hero-slides .single-hero-slide {
        height: 650px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .hero-slides .single-hero-slide {
        height: 550px; } }
    @media only screen and (max-width: 767px) {
      .hero-slides .single-hero-slide {
        height: 600px; } }
    .hero-slides .single-hero-slide h4 {
      color: #ffffff;
      margin-bottom: 10px; }
      @media only screen and (max-width: 767px) {
        .hero-slides .single-hero-slide h4 {
          font-size: 18px; } }
    .hero-slides .single-hero-slide h2 {
      font-size: 60px;
      color: #ffffff;
      margin-bottom: 30px; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .hero-slides .single-hero-slide h2 {
          font-size: 48px; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .hero-slides .single-hero-slide h2 {
          font-size: 36px; } }
      @media only screen and (max-width: 767px) {
        .hero-slides .single-hero-slide h2 {
          font-size: 30px; } }
  .hero-slides .owl-prev,
  .hero-slides .owl-next {
    background: #04A9F5;
    background-color: #04A9F4;
    background-color: #04A9F5;
    width: 56px;
    height: 56px;
    line-height: 56px;
    color: #ffffff;
    top: 50%;
    margin-top: -28px;
    left: 5%;
    position: absolute;
    z-index: 10;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    opacity: 0;
    visibility: hidden;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms; }
    @media only screen and (max-width: 767px) {
      .hero-slides .owl-prev,
      .hero-slides .owl-next {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-top: -20px; } }
    .hero-slides .owl-prev:hover, .hero-slides .owl-prev:focus,
    .hero-slides .owl-next:hover,
    .hero-slides .owl-next:focus {
      background: black;
      color: #ffffff; }
  .hero-slides .owl-next {
    left: auto;
    right: 5%; }
  .hero-slides:hover .owl-prev, .hero-slides:hover .owl-next {
    opacity: 1;
    visibility: visible; }

/* Top Features Area CSS */
.top-features-area {
  position: relative;
  z-index: 50;
  margin-bottom: -60px; }
  @media only screen and (max-width: 767px) {
    .top-features-area {
      margin-bottom: -115px; } }
  .top-features-area .features-content {
    position: relative;
    z-index: 50;
    background: #04A9F5;
    background: #04A9F5;
    background: #04A9F5;
    padding: 40px 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
    .top-features-area .features-content .single-top-features {
      border-right: 2px solid #ffffff; }
      @media only screen and (max-width: 767px) {
        .top-features-area .features-content .single-top-features {
          border-right: none;
          border-bottom: 2px solid #ffffff;
          padding-bottom: 15px;
          margin-bottom: 15px; } }
      .top-features-area .features-content .single-top-features i {
        font-size: 40px;
        margin-right: 15px;
        color: #ffffff; }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .top-features-area .features-content .single-top-features i {
            font-size: 28px;
            margin-right: 10px; } }
        @media only screen and (max-width: 767px) {
          .top-features-area .features-content .single-top-features i {
            font-size: 28px;
            margin-right: 10px; } }
      .top-features-area .features-content .single-top-features h5 {
        font-size: 18px;
        margin-bottom: 0;
        font-weight: 600;
        color: #ffffff; }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .top-features-area .features-content .single-top-features h5 {
            font-size: 16px; } }
    .top-features-area .features-content .col-12:last-child .single-top-features {
      border-right: none; }
      @media only screen and (max-width: 767px) {
        .top-features-area .features-content .col-12:last-child .single-top-features {
          border: none;
          padding-bottom: 0;
          margin-bottom: 0; } }

/* Course Area CSS */
.single-course-area .course-icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 91px;
  flex: 0 0 91px;
  min-width: 91px;
  width: 91px;
  background: #04A9F5;
  background: #04A9F5;
  background: #04A9F5;
  width: 91px;
  height: 91px;
  line-height: 95px;
  font-size: 40px;
  color: #ffffff;
  text-align: center;
  border-radius: 50%;
  margin-right: 30px; }
.single-course-area .course-content h4 {
  margin-bottom: 15px;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-course-area .course-content h4 {
      font-size: 18px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-course-area .course-content h4 {
      font-size: 16px; } }
  @media only screen and (max-width: 767px) {
    .single-course-area .course-content h4 {
      font-size: 18px; } }
.single-course-area .course-content p {
  margin-bottom: 0; }
.single-course-area:hover .course-content h4, .single-course-area:focus .course-content h4 {
  color: #04A9F5; }

/* Testimonials Area CSS */
.single-testimonial-area {
  position: relative;
  z-index: 1; }
  .single-testimonial-area .testimonial-thumb {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55px;
    flex: 0 0 55px;
    max-width: 55px;
    width: 55px;
    height: 55px;
    border: 2px solid transparent;
    margin-right: 40px;
    margin-top: 15px;
    border-radius: 50%; }
    .single-testimonial-area .testimonial-thumb img {
      border-radius: 50%; }
  .single-testimonial-area .testimonial-content h5 {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 30px; }
  .single-testimonial-area .testimonial-content p {
    color: #ffffff; }
  .single-testimonial-area .testimonial-content h6 {
    color: #ffffff;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 15px; }
    .single-testimonial-area .testimonial-content h6 span {
      color: #04A9F5; }
  .single-testimonial-area:hover .testimonial-thumb {
    border-color: #04A9F5; }
  .single-testimonial-area:hover .testimonial-content h5 {
    color: #04A9F5; }

/* Top Popular Course Area CSS */
.single-top-popular-course {
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  background-color: #eef3f6; }
  .single-top-popular-course .popular-course-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 54%;
    flex: 0 0 54%;
    max-width: 54%;
    width: 54%;
    padding: 30px; }
    @media only screen and (max-width: 767px) {
      .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%; } }
    .single-top-popular-course .popular-course-content h5 {
      font-size: 18px;
      font-weight: 500;
      margin-bottom: 8px; }
    .single-top-popular-course .popular-course-content span {
      font-size: 12px;
      color: #04a9f5;
      margin-bottom: 10px;
      display: block; }
    .single-top-popular-course .popular-course-content .course-ratings {
      font-size: 10px;
      color: #fbb710;
      margin-bottom: 30px; }
      .single-top-popular-course .popular-course-content .course-ratings .fa-star-o {
        color: #e0e3e4; }
  .single-top-popular-course .popular-course-thumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
    width: 46%;
    height: 350px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .single-top-popular-course .popular-course-thumb {
        height: 420px; } }
    @media only screen and (max-width: 767px) {
      .single-top-popular-course .popular-course-thumb {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%; } }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      .single-top-popular-course .popular-course-thumb {
        height: 250px; } }

.popular-course-details-area .single-top-popular-course {
  margin-bottom: 0; }
  .popular-course-details-area .single-top-popular-course .popular-course-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 570px;
    flex: 0 0 570px;
    max-width: 570px;
    width: 570px;
    padding: 30px;
    margin-left: auto; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 465px;
        flex: 0 0 465px;
        max-width: 465px;
        width: 465px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 370px;
        flex: 0 0 370px;
        max-width: 370px;
        width: 370px; } }
    @media only screen and (max-width: 767px) {
      .popular-course-details-area .single-top-popular-course .popular-course-content {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%; } }
    .popular-course-details-area .single-top-popular-course .popular-course-content h5 {
      font-size: 36px;
      font-weight: 500;
      margin-bottom: 8px;
      margin-left: -2px; }
    .popular-course-details-area .single-top-popular-course .popular-course-content span {
      font-size: 14px;
      color: #61ba6d;
      margin-bottom: 10px;
      display: block; }
    .popular-course-details-area .single-top-popular-course .popular-course-content .course-ratings {
      font-size: 10px;
      color: #fbb710;
      margin-bottom: 30px; }
      .popular-course-details-area .single-top-popular-course .popular-course-content .course-ratings .fa-star-o {
        color: #e0e3e4; }
  .popular-course-details-area .single-top-popular-course .popular-course-thumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
    height: 620px; }
    @media only screen and (max-width: 767px) {
      .popular-course-details-area .single-top-popular-course .popular-course-thumb {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        height: 400px; } }

/* Partner Area CSS */
.partners-logo {
  position: relative;
  z-index: 1; }
  .partners-logo a {
    display: inline-block;
    max-width: 130px; }
    @media only screen and (max-width: 767px) {
      .partners-logo a {
        max-width: 40px; } }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      .partners-logo a {
        max-width: 60px; } }

/* Call to Action Area CSS */
.call-to-action-area {
  position: relative;
  z-index: 1;
  background: #04A9F5;
  background: #04A9F4;
  background: #04A9F5;
  padding: 70px 0; }
  .call-to-action-area .cta-content h3 {
    font-size: 30px;
    color: #ffffff;
    margin-bottom: 0; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .call-to-action-area .cta-content h3 {
        font-size: 24px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .call-to-action-area .cta-content h3 {
        font-size: 20px; } }
    @media only screen and (max-width: 767px) {
      .call-to-action-area .cta-content h3 {
        font-size: 24px;
        margin-bottom: 30px; } }
  .call-to-action-area .cta-content .academy-btn {
    min-width: 110px;
    padding: 0 20px;
    height: 42px;
    line-height: 38px;
    border: 2px solid #ffffff; }

/* Footer Area CSS */
.main-footer-area {
  background-color: #232323; }
  .main-footer-area .footer-widget .widget-title {
    margin-bottom: 45px; }
    .main-footer-area .footer-widget .widget-title h6 {
      font-size: 14px;
      font-weight: 500;
      margin-bottom: 0;
      color: #ffffff;
      margin-top: 10px;
      text-transform: uppercase; }
  .main-footer-area .footer-widget .footer-social-info a {
    display: inline-block;
    color: #606060;
    margin-right: 15px; }
    .main-footer-area .footer-widget .footer-social-info a:hover, .main-footer-area .footer-widget .footer-social-info a:focus {
      color: #ffffff; }
  .main-footer-area .footer-widget .useful-links li a {
    display: block;
    color: #606060;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500; }
    .main-footer-area .footer-widget .useful-links li a:hover, .main-footer-area .footer-widget .useful-links li a:focus {
      color: #04A9F5; }
  .main-footer-area .footer-widget .gallery-list a {
    position: relative;
    z-index: 1;
    @flex (0 0 30%);
    max-width: 30%;
    margin-bottom: 15px;
    cursor: zoom-in; }
    .main-footer-area .footer-widget .gallery-list a::after {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      content: '';
      background-color: rgba(97, 186, 109, 0.8);
      opacity: 0;
      visibility: hidden;
      -webkit-transition-duration: 500ms;
      transition-duration: 500ms; }
    .main-footer-area .footer-widget .gallery-list a:hover::after {
      opacity: 1;
      visibility: visible; }
  .main-footer-area .footer-widget .single-contact i {
    color: #04A9F5;
    font-size: 20px;
    margin-right: 15px;
    padding-top: 7px; }
  .main-footer-area .footer-widget .single-contact p {
    margin-bottom: 0; }

.bottom-footer-area {
  background-color: #141414;
  padding: 30px 0;
  text-align: center; }
  .bottom-footer-area p {
    font-size: 12px;
    margin-bottom: 0; }
    .bottom-footer-area p a {
      color: #606060;
      font-size: 12px; }

/* Breadcumb Area CSS */
.breadcumb-area {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 200px; }
  .breadcumb-area .bradcumbContent {
    width: 500px;
    height: 110px;
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    position: absolute;
    bottom: -60px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    z-index: 30; }
    @media only screen and (max-width: 767px) {
      .breadcumb-area .bradcumbContent {
        width: 280px; } }
    .breadcumb-area .bradcumbContent h2 {
      text-align: center;
      line-height: 110px;
      font-size: 36px;
      color: #ffffff; }
      @media only screen and (max-width: 767px) {
        .breadcumb-area .bradcumbContent h2 {
          font-size: 24px; } }

/* About Us Content Area CSS */
.about-slides {
  position: relative;
  z-index: 1; }
  .about-slides .owl-prev,
  .about-slides .owl-next {
    background: #61ba6d;
    background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
    background: linear-gradient(to right, #61ba6d, #83c331);
    width: 56px;
    height: 56px;
    line-height: 56px;
    color: #ffffff;
    top: 50%;
    margin-top: -28px;
    left: 5%;
    position: absolute;
    z-index: 10;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms; }
    @media only screen and (max-width: 767px) {
      .about-slides .owl-prev,
      .about-slides .owl-next {
        width: 36px;
        height: 36px;
        line-height: 36px;
        margin-top: -18px; } }
  .about-slides .owl-next {
    left: auto;
    right: 5%; }

/* Teachers Area CSS */
.single-teachers-area {
  position: relative;
  z-index: 1; }
  .single-teachers-area .teachers-info h5 {
    font-weight: 400;
    margin-bottom: 3px; }
  .single-teachers-area .teachers-info span {
    color: #04A9F5;
    font-size: 14px; }

/* Blog Area CSS */
@media only screen and (max-width: 767px) {
  .academy-blog-sidebar {
    margin-top: 100px; } }

.single-blog-post {
  background-color: #eef3f6;
  padding: 30px; }
  .single-blog-post .post-title {
    font-size: 24px;
    display: block;
    font-weight: 500;
    margin-bottom: 5px; }
    .single-blog-post .post-title:hover, .single-blog-post .post-title:focus {
      color: #04A9F5; }
  .single-blog-post .post-meta {
    margin-bottom: 30px; }
    .single-blog-post .post-meta p {
      font-size: 12px;
      color: #04A9F5;
      margin-bottom: 0; }
      .single-blog-post .post-meta p a {
        font-size: 12px;
        color: #04A9F5;
        font-weight: 500; }

.academy-pagination-area .pagination .page-item .page-link {
  width: 36px;
  height: 36px;
  background-color: #eef3f6;
  display: block;
  padding: 0;
  border: none;
  margin-right: 10px;
  color: #242424;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  line-height: 36px; }
  .academy-pagination-area .pagination .page-item .page-link:hover, .academy-pagination-area .pagination .page-item .page-link:focus {
    background-color: #61ba6d;
    color: #ffffff; }
.academy-pagination-area .pagination .page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }
.academy-pagination-area .pagination .page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }
.academy-pagination-area .pagination .page-item.active .page-link {
  background-color: #61ba6d;
  color: #ffffff; }

.blog-post-search-widget form {
  position: relative;
  z-index: 1; }
  .blog-post-search-widget form input {
    width: 100%;
    height: 48px;
    border: none;
    background-color: #eef3f6;
    padding: 0 30px;
    font-size: 12px;
    font-style: italic; }
  .blog-post-search-widget form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 55px;
    height: 48px;
    background-color: #04A9F5;
    border: none;
    z-index: 10;
    cursor: pointer;
    color: #ffffff; }

.blog-post-categories {
  background-color: #eef3f6;
  padding: 30px; }
  .blog-post-categories h5 {
    font-size: 18px;
    margin-bottom: 30px; }
  .blog-post-categories ul {
    padding-left: 30px; }
    .blog-post-categories ul li a {
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 10px;
      display: block; }
      .blog-post-categories ul li a:hover, .blog-post-categories ul li a:focus {
        color: #04A9F5; }

.latest-blog-posts {
  background-color: #eef3f6;
  padding: 30px; }
  .latest-blog-posts h5 {
    font-size: 18px;
    margin-bottom: 30px; }
  .latest-blog-posts .latest-blog-post-thumb {
    @flex (0 0 66px);
    max-width: 66px;
    width: 66px;
    margin-right: 15px; }
  .latest-blog-posts .latest-blog-post-content .post-title h6 {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    font-weight: 500;
    margin-bottom: 3px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .latest-blog-posts .latest-blog-post-content .post-title h6 {
        font-size: 14px; } }
    .latest-blog-posts .latest-blog-post-content .post-title h6:hover, .latest-blog-posts .latest-blog-post-content .post-title h6:focus {
      color: #04A9F5; }
  .latest-blog-posts .latest-blog-post-content .post-date {
    font-size: 12px;
    color: #04A9F5; }

.map-area {
  position: relative;
  z-index: 2; }
  .map-area #googleMap {
    width: 100%;
    height: 650px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .map-area #googleMap {
        height: 500px; } }

/* Contact Area CSS */
.contact-content {
  background-color: #eef3f6;
  padding: 100px 50px;
  position: relative;
  z-index: 15;
  top: -200px;
  margin-bottom: -100px; }
  @media only screen and (max-width: 767px) {
    .contact-content {
      padding: 50px 30px; } }
  .contact-content .section-heading {
    margin-bottom: 30px !important; }
  .contact-content .contact-social-info a {
    color: #04A9F5;
    display: inline-block;
    margin-right: 30px; }
  .contact-content .contact-icon i {
    padding-top: 5px;
    display: inline-block;
    color: #04A9F5; }
  .contact-content .contact-form-area {
    padding: 40px 20px;
    background-color: #ffffff; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .contact-content .contact-form-area {
        margin-top: 100px; } }
    @media only screen and (max-width: 767px) {
      .contact-content .contact-form-area {
        margin-top: 50px; } }
    .contact-content .contact-form-area .form-control {
      height: 55px;
      width: 100%;
      background-color: #eef3f6;
      font-size: 12px;
      font-style: italic;
      margin-bottom: 15px;
      border: none;
      border-radius: 0;
      padding: 15px 25px; }
    .contact-content .contact-form-area textarea.form-control {
      height: 200px; }

.elements-title h2 {
  font-weight: 500; }
.elements-title span {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: block;
  color: #8e8e8e;
  margin-bottom: 15px; }

.single-pie-bar h6 {
  font-weight: 500; }

.single-cool-fact {
  position: relative;
  z-index: 1; }
  .single-cool-fact i {
    font-size: 45px;
    margin-bottom: 30px;
    display: block;
    color: #04A9F5; }
  .single-cool-fact h3 {
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 5px; }
  .single-cool-fact p {
    font-size: 16px;
    margin-bottom: 0; }

/* Accordians */
.single-accordion.panel {
  background-color: #ffffff;
  border: 0 solid transparent;
  border-radius: 4px;
  box-shadow: 0 0 0 transparent;
  margin-bottom: 15px; }
.single-accordion:last-of-type {
  margin-bottom: 0; }
.single-accordion h6 {
  margin-bottom: 0;
  text-transform: uppercase; }
  .single-accordion h6 a {
    background-color: #f5f7fa;
    border-radius: 0;
    color: #141414;
    display: block;
    margin: 0;
    padding: 20px 60px 20px 20px;
    position: relative;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500; }
    .single-accordion h6 a span {
      font-size: 10px;
      position: absolute;
      right: 20px;
      text-align: center;
      top: 23px; }
      .single-accordion h6 a span.accor-open {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0); }
    .single-accordion h6 a.collapsed {
      background: #61ba6d;
      background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
      background: linear-gradient(to right, #61ba6d, #83c331);
      color: #ffffff; }
      .single-accordion h6 a.collapsed span.accor-close {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0); }
      .single-accordion h6 a.collapsed span.accor-open {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100); }
.single-accordion .accordion-content {
  border-top: 0 solid transparent;
  box-shadow: none; }
  .single-accordion .accordion-content p {
    padding: 20px 15px 5px;
    margin-bottom: 0; }

/* Tabs CSS*/
.academy-tabs-content {
  position: relative;
  z-index: 1; }
  .academy-tabs-content .nav-tabs {
    border-bottom: none;
    margin-bottom: 50px; }
    .academy-tabs-content .nav-tabs .nav-link {
      background: #61ba6d;
      background: -webkit-linear-gradient(to right, #61ba6d, #83c331);
      background: linear-gradient(to right, #61ba6d, #83c331);
      padding: 0 20px;
      height: 50px;
      line-height: 50px;
      color: #ffffff;
      margin: 0 2px;
      border-radius: 0;
      border: none; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .academy-tabs-content .nav-tabs .nav-link {
          padding: 0 10px; } }
      @media only screen and (max-width: 767px) {
        .academy-tabs-content .nav-tabs .nav-link {
          padding: 0 10px; } }
      .academy-tabs-content .nav-tabs .nav-link.active {
        background: #f5f7fa;
        color: #141414; }
  .academy-tabs-content .tab-content h6 {
    font-size: 18px; }

/*# sourceMappingURL=style.css.map */
